.owl-carousel .item{
 /* border: 1px solid black; */
 font-size: 24px;
 text-align: center;
 margin-top: 20px;;
}

.owl-next{
 float:right;
}
.owl-prev{
 float:left;
}
.owl-prev span{
 font-size: 24px;
 font-weight: bold;
}
.owl-next span{
 font-size: 24px;
 font-weight: bold;
}

.responsive{
    width: 100%;
    height: auto;
}

.btn-outline-info {
    color: #0dcaf0;
    border-color: #0dcaf0;
    margin-top: 20px;
}
.bg-primary {
    background-color: #0d6efd!important;
    margin-bottom: 70px;
}
.height-200{
    height: 500px
}

